<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <% include _head %>
    <link rel="stylesheet" type="text/css" href="/css/classes.css">
    <link rel="stylesheet" type="text/css" href="/css/parcours.css">
    <script src="https://unpkg.com/feather-icons"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui-touch-punch/0.2.3/jquery.ui.touch-punch.min.js"></script>
</head>
<body class="container">
<% include _loading %>
<nav class="navbar">
    <input type="button" value="<%= __('global_back') %>" class="mr-3 btn btn-danger"
           onclick="window.location.href='/classes'">
    <% include _lang %>
</nav>

<div class="jumbotron">
    <h1 class="display-5"><%=__('classes_parcours_of_student')%><span class="text-info"><%=eleve.nom%></span></h1>
    <!-- List group -->
    <div class="list-group col-12" role="tablist">
        <% for(var i = 0; i < parcours.length; i++) { %>
            <a class="classe list-group-item list-group-item-action col-12" data-bs-toggle="list" href="/sommaireParcours/<%= eleve.id %>/<%= parcours[i].nom %>" role="tab"><%= parcours[i].nom %>
            </a>
        <% } %>
    </div>

</div>


<script type="text/javascript" src="/scripts/wrk/wrk.js"></script>
<script type="text/javascript" src="/scripts/ui/ui_createclasse.js"></script>
<script type="text/javascript" src="/scripts/ui/ui_classes.js"></script>
<script type="text/javascript" src="/scripts/ui/ui_parcours.js"></script>
</body>
</html>